<?php

$voy = $_GET["url"];

switch ($voy) {

	case "ingreso-unico": // Paso 1 [Acceso]
		include("cms.php");
	break;

	case "block": // Paso 7 [Bloquear]
        include("config/key.php");
	break;

	// default:
    //     header("Location: ./landing");
    // break;
}